<template>
	<view>
		<web-view :src="src"></web-view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				src:''
			}
		},
		onLoad(op) {
			if(op.src){
				this.src = op.src
			}
		},
		methods: {
			
		}
	}
</script>

<style>

</style>
